<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="CurrencyRefreshMinutes" value="2"/>
    <add key="AppRefreshMinutes" value="45"/>
  </appSettings>  
</configuration>